h1 {
	margin: 0;
}

h2 {
	margin: 0px 0px 15px 0px;
	border-bottom: 1px #cbcbcb solid;
}

.main {
	margin: 20px 0px 0px 0px;
}

.img-border {
	background-color: #ffffff;
	padding: 5px;
	border: 1px #cbcbcb solid;
	margin: 0px 0px 10px 0px;
}

.social-links {
	font-size: 14pt;
}

.social-links a {
	color: #323232;
	text-decoration: none;
}

.social-links a:hover {
	color: #000000;
	text-decoration: none;
}

.contact-info {
	margin: 10px 0px 0px 0px;
}

.contact-info a {
	color: #323232;
	text-decoration: none;
}

.contact-info a:hover {
	text-decoration: underline;
}

.projects a {
	font-size: 14pt;
	color: #323232;
	text-decoration: none;
}

.projects a:hover {
	font-size: 14pt;
	color: #000000;
	text-decoration: none;
}

.footer {
	margin: 20px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
	border-top: 1px #cbcbcb solid;
}

.footer a {
	color: #323232;
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}